:root {
    --Right: #000000;
    --left: #000000;
    --bInput: #949b9b;
    --colorOne: #acd6ea;
    --bi: #530000;
    --colorh2: #ffffff;
    --fonth2: 'Anton', sans-serif;
}

.login .errors ul {
    background: var(--colorOne);
    border-radius: 5px;
    color: black;
    padding: 20px;
    position: absolute;
    top: 10px;
}

.login .errors li {
    list-style: none;
}

.login .errors h2 {
    font-family: var(--fonth2);
}

.login {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login input {
    background: var(--bInput);
    border: none;
    padding: 10px;
    border-bottom: 2px solid var(--bi);
    outline: none !important;
    outline-width: 0 !important;
}

.login input:focus {
    box-shadow: 1px 1px 6px black;
}

.login input:active {
    border: none;
}

.login form {
    display: flex;
    flex-direction: column;
}

.login form button {
    width: 100%;
}

.right {
    height: 100vh;
    background: var(--Right);
    display: flex;
    justify-content: center;
    align-items: center;
}

.right h2 {
    color: var(--colorh2);
    font-family: var(--fonth2);
}

.avatar img{
    width: 100px;
}
.logueado{
    background: #969696;
    height: 40vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}